* {
  box-sizing: border-box;
}

html {
  padding: 0.5em;
}

th {
  background: #def;
}

td:nth-child(2), td:nth-child(3), td:nth-child(4) {
  text-align: right;
}

th:nth-child(2), th:nth-child(5),
tr:nth-child(1) th:nth-child(3),
td:nth-child(2), td:nth-child(5) {
  border-left: 1px solid black;
}

img {
  cursor: pointer;
}

#main {
  display: none;
}

th.hidden {
  display: none;
}